Nie jesteś zalogowany.
Jeśli nie posiadasz konta, zarejestruj je już teraz! Pozwoli Ci ono w pełni korzystać z naszego serwisu. Spamerom dziękujemy!

Ogłoszenie

Prosimy o pomoc dla małej Julki — przekaż 1% podatku na Fundację Dzieciom „Zdążyć z Pomocą”.
Więcej informacji na dug.net.pl/pomagamy/.

#1 2019-02-28 10:42:45

torpeda80
Użytkownik
Zarejestrowany: 2007-03-28

Instalacja mega sync

Witam,
Mam problem z instalacją mega sync, ze strony www.mega.nz zgłasza mi następujący błąd:

Kod:

 root@quartz:/home/quartz7/Pobrane# dpkg -i megasync-Debian_9.0_amd64.deb
Wybieranie wcześniej niewybranego pakietu megasync.
(Odczytywanie bazy danych ... 413926 plików i katalogów obecnie zainstalowanych.)
Przygotowywanie do rozpakowania pakietu megasync-Debian_9.0_amd64.deb ...
Rozpakowywanie pakietu megasync (4.0.2+1.2) ...
dpkg: problemy z zależnościami uniemożliwiają skonfigurowanie pakietu megasync:
 megasync zależy od libraw15 (>= 0.16.0); jednakże:
  Pakiet libraw15 nie jest zainstalowany.

dpkg: błąd przetwarzania pakietu megasync (--install):
 problemy z zależnościami - pozostawianie nieskonfigurowanego
Przetwarzanie wyzwalaczy pakietu mime-support (3.62)...
Przetwarzanie wyzwalaczy pakietu desktop-file-utils (0.23-4)...
Przetwarzanie wyzwalaczy pakietu hicolor-icon-theme (0.17-2)...
Wystąpiły błędy podczas przetwarzania:
 megasync
root@quartz:/home/quartz7/Pobrane#

Pakiet libraw19 jest zainstalowany. Mam drugi identyczny komputer na którym mam zainstalowaną megę i tam nie ma problemów też występuje libraw19.

Ostatnio edytowany przez torpeda80 (2019-04-09 20:22:49)

Offline

 

#2 2019-02-28 10:50:51

arecki
Użytkownik
Skąd: 44 Bronson Lane Hensonville
Zarejestrowany: 2016-03-03

Re: Instalacja mega sync

Ta, tylko, że apt krzyczy o  libraw15

Kod:

apt-cache policy libraw15

Ostatnio edytowany przez arecki (2019-02-28 10:51:28)

Offline

 

#3 2019-02-28 12:21:15

morfik
Cenzor wirtualnego świata
Skąd: ze WSI
Zarejestrowany: 2011-09-15
Serwis

Re: Instalacja mega sync

Ten pakiet jest za stary, a ci z mega nie aktualizują coś zależności i obecnie najnowszej wersji megasync się nie da zainstalować OOTB ani w ubuntu ani w debianie.

W tym repo jest starsza wersja i ona póki co działa na debianie.

Kod:

deb https://mega.co.nz/linux/MEGAsync/Debian_9.0/ ./

Ostatnio edytowany przez morfik (2019-02-28 12:21:25)

Offline

 

#4 2019-02-28 13:41:36

torpeda80
Użytkownik
Zarejestrowany: 2007-03-28

Re: Instalacja mega sync

Dzięki udało się zainstalować ale po uruchomieniu programu wskakuje w pasek zadań i zmienia kolor z czerwonego na inny i nie da się go w żaden sposób wystartować, wygląda jakby się program zawiesił

Offline

 

#5 2019-02-28 14:29:39

morfik
Cenzor wirtualnego świata
Skąd: ze WSI
Zarejestrowany: 2011-09-15
Serwis

Re: Instalacja mega sync

U mnie działa bez problemu.

Offline

 

#6 2019-03-01 07:09:56

torpeda80
Użytkownik
Zarejestrowany: 2007-03-28

Re: Instalacja mega sync

U mnie tez to działało bez problemu do czasu gdy w pasku zadan zmienieła mi się ikona z czerownego koloru na biało - szaro. Dlatego chciałem przeinstalowac program. Jednak po reinstalacji znowu w pasku zadań ikonka sie krzaczy i nie mozna odpalic programu. Przez menu tez program sie nie odpala - nie uruchamia sie okno główne programu. Wskakuje tylko do paska zadan ale bez mozliwosci uruchomienia okna głównego.

Offline

 

#7 2019-03-01 09:08:44

morfik
Cenzor wirtualnego świata
Skąd: ze WSI
Zarejestrowany: 2011-09-15
Serwis

Re: Instalacja mega sync

Usuń dane usera od tej appki i sprawdź czy pójdzie.

Offline

 

#8 2019-03-01 13:52:38

torpeda80
Użytkownik
Zarejestrowany: 2007-03-28

Re: Instalacja mega sync

Ale jak usunąć usera skoro nie moge odpalic tej aplikacji.

Offline

 

#9 2019-03-30 10:34:18

torpeda80
Użytkownik
Zarejestrowany: 2007-03-28

Re: Instalacja mega sync

Mam dwa te same komputery - ten sam model oraz ten sam system. Na jednym z nich mega działa a na drugim tez po instalacji z repo:
deb https://mega.co.nz/linux/MEGAsync/Debian_9.0/ ./
program się uruchamia ale ikonka jest innego koloru i nie da się uruchomic okna głównego programu. Jakby sie program zawieszał. Dzis aktualizowałem oba systemy wiec teoretycznie powinny miec to samo.
Nie wiem jak usunąc dane usera. Moge założyć nowe konto i wtedy zainstalwoać mega. Czy o to chodziło? W katalogu domowym nie mam plików do megasync.
Poniżej screen po uruchomieniu megasync na niedziałajacym PC:
https://ufile.io/51vbf

Offline

 

#10 2019-03-30 11:22:45

morfik
Cenzor wirtualnego świata
Skąd: ze WSI
Zarejestrowany: 2011-09-15
Serwis

Re: Instalacja mega sync

Serio? Przez miesiąc nie potrafiłeś przeszukać katalogu domowego za frazą "mega"?

Kod:

$ find /home/morfik -iname \*mega\*

Offline

 

#11 2019-03-30 12:45:54

torpeda80
Użytkownik
Zarejestrowany: 2007-03-28

Re: Instalacja mega sync

Szukałem przez mc w katalogu domowym ale nic nie znalazłem:

Kod:

torus@torus:~$ find /home/torus -iname \*mega\*
/home/torus/gpg/mega
/home/torus/.themes/New-Minty/cinnamon/img/menu-icons/omega-symbolic.svg
/home/torus/MEGA
/home/torus/MEGA/MEGAsync Uploads
/home/torus/MEGA/MEGAsync
/home/torus/MEGA/MEGAsync/00_Teoria/do przejrzenia/przemyslawtabaka.info/obraz/megafon.gif
/home/torus/MEGA/MEGAsync/kosz/mega
/home/torus/MEGA/.debris/tmp/.getxfer.3421.723.mega
/home/torus/MEGA/.debris/tmp/.getxfer.1029.0.mega
/home/torus/MEGA/.debris/tmp/.getxfer.1389.18.mega
/home/torus/MEGA/.debris/tmp/.getxfer.3421.730.mega
/home/torus/MEGA/.debris/tmp/.getxfer.3421.726.mega
/home/torus/MEGA/.debris/tmp/.getxfer.3421.718.mega
/home/torus/MEGA/.debris/tmp/.getxfer.3421.721.mega
/home/torus/MEGA/.debris/tmp/.getxfer.3421.724.mega
/home/torus/MEGA/.debris/tmp/.getxfer.3421.728.mega
/home/torus/MEGA/.debris/tmp/.getxfer.1029.1.mega
/home/torus/MEGA/.debris/tmp/.getxfer.3421.729.mega
/home/torus/MEGA/.debris/tmp/.getxfer.3421.719.mega
/home/torus/MEGA/.debris/tmp/.getxfer.3421.707.mega
/home/torus/MEGA/.debris/tmp/.getxfer.1029.2.mega
/home/torus/MEGA/.debris/tmp/.getxfer.3421.727.mega
/home/torus/MEGA/.debris/tmp/.getxfer.3421.725.mega
/home/torus/MEGA/.debris/tmp/.getxfer.3421.705.mega
/home/torus/MEGA/.debris/tmp/.getxfer.3421.722.mega
/home/torus/.steam/graphics/mega_btn_on.png
/home/torus/.steam/graphics/mega_btn_off.png
/home/torus/.local/share/data/Mega Limited
/home/torus/.local/share/data/Mega Limited/MEGAsync
/home/torus/.local/share/data/Mega Limited/MEGAsync/megaclient_statecache11_xAKSAQAAAACtcmDZAIMAAFo-u2-pMcw6.db-wal
/home/torus/.local/share/data/Mega Limited/MEGAsync/megaclient_statecache11_xAKSAQAAAACtcmDZAIMAAFo-u2-pMcw6.db
/home/torus/.local/share/data/Mega Limited/MEGAsync/megaclient_statecache11_V2o2N2I2a3h6RG85XuKmz1CNrZaYp6LW6QUM.db
/home/torus/.local/share/data/Mega Limited/MEGAsync/MEGAsync.cfg
/home/torus/.local/share/data/Mega Limited/MEGAsync/megasync.show
/home/torus/.local/share/data/Mega Limited/MEGAsync/megaclient_statecache11_xAKSAQAAAACtcmDZAIMAAFo-u2-pMcw6.db-shm
/home/torus/.local/share/data/Mega Limited/MEGAsync/megasync.version
/home/torus/.local/share/data/Mega Limited/MEGAsync/megasync.lock
/home/torus/.local/share/data/Mega Limited/MEGAsync/megaclient_statecache11_V2o2N2I2a3h6RG85XuKmz1CNrZaYp6LW6QUM.db-wal
/home/torus/.local/share/data/Mega Limited/MEGAsync/megaclient_statecache11_transfers_V2o2N2I2a3h6RG85XuKmz1CNrZaYp6LW6QUM.db
/home/torus/.local/share/data/Mega Limited/MEGAsync/MEGAsync.cfg.bak
/home/torus/.local/share/data/Mega Limited/MEGAsync/megaclient_statecache11_V2o2N2I2a3h6RG85XuKmz1CNrZaYp6LW6QUM.db-shm
/home/torus/.local/share/data/Mega Limited/MEGAsync/mega.socket
/home/torus/.local/share/data/Mega Limited/MEGAsync/MEGAsync.cfg.Ds1040
/home/torus/.local/share/data/Mega Limited/MEGAsync/megaclient_statecache11_transfers_V2o2N2I2a3h6RG85XuKmz1CNrZaYp6LW6QUM.db-wal
/home/torus/.local/share/data/Mega Limited/MEGAsync/megaclient_statecache11_transfers_V2o2N2I2a3h6RG85XuKmz1CNrZaYp6LW6QUM.db-shm
/home/torus/.config/qupzilla/profiles/default/IndexedDB/https_mega.nz_0.indexeddb.leveldb
/home/torus/.config/qupzilla/profiles/default/IndexedDB/https_mega.nz_0.indexeddb.blob
/home/torus/.config/qupzilla/profiles/default/Local Storage/https_mega.nz_0.localstorage-journal
/home/torus/.config/qupzilla/profiles/default/Local Storage/https_mega.nz_0.localstorage
/home/torus/.config/autostart/megasync.desktop
/home/torus/.config/libreoffice/4/user/uno_packages/cache/uno_packages/lu3955hna4rp.tmp_/TexMaths-0.46.1.oxt/icons/symbols/omega.png
/home/torus/.config/libreoffice/4/user/uno_packages/cache/uno_packages/lu3955hna4rp.tmp_/TexMaths-0.46.1.oxt/icons/symbols/_Omega.png
/home/torus/Pulpit/pulpit/skroty/MEGA
/home/torus/MEGAsync
/home/torus/01 Granica/03 starwik/kosz/mega
/home/torus/.fvwm-crystal/icons/Default/22x22/apps/megasync.png
/home/torus/.fvwm-crystal/icons/Default/32x32/apps/megasync.png
/home/torus/.fvwm-crystal/icons/Default/48x48/apps/megasync.png
/home/torus/.fvwm-crystal/Applications/Network/~megasync~MEGASync
/home/torus/.mozilla/firefox/q8e8hjhx.default/storage/default/https+++mega.nz

Ale który plik powinienem usunąć?

Ostatnio edytowany przez torpeda80 (2019-03-30 12:46:37)

Offline

 

#12 2019-03-31 20:57:35

torpeda80
Użytkownik
Zarejestrowany: 2007-03-28

Re: Instalacja mega sync

Sprawę udało się załatwić poprzez odrzucenie w repozytorium dwóch pozycji:
deb http://ftp.debian.org/debian stretch-backports main
deb https://www.deb-multimedia.org buster main non-free
Prawdopodobnie one mogły powodować problemy z tym programem. Po aktualizacji paczek i wyrzuceniu paczek z backportu program zadziałał poprawnie.
Dziękuję za pomoc.

Offline

 

#13 2019-04-05 17:37:18

hi
Użytkownik
Zarejestrowany: 2016-03-24

Re: Instalacja mega sync

Sprawę udało się załatwić poprzez odrzucenie w repozytorium dwóch pozycji:
deb http://ftp.debian.org/debian stretch-backports main
deb https://www.deb-multimedia.org buster main non-free

Czekaj czekaj to nie wiesz co masz w sources.list wrzucone (jeden z ważniejszych konfigów na systemie)? Sprawdziłeś czy masz w systemie paczki z backportów i/lub multinediów (nieoficjalnych zresztą) przed wyrzuceniem tych wpisów i zainstalowane paczki także posprzątałeś?

już nawet nie wspominam, że jeden wpis jest ze stabla a drugi z testinga, masz na to w ogóle założone piny?

Ostatnio edytowany przez hi (2019-04-05 17:47:00)

Offline

 

#14 2019-04-09 20:22:05

torpeda80
Użytkownik
Zarejestrowany: 2007-03-28

Re: Instalacja mega sync

Jednak musze jeszcze raz podpytac bo cały czas mam problem z tym  programem. Mam dwa te same laptopy i teoretycznie ten sam system. Jednak na jednym PC1 program działa poprarwnie a na drugim PC2 program od samego uruchomienia sie zawiesza i nie chce działac. W sources.list miałem bałagan ale przy pomocy  synaptica usunąłem  na obu PC przy najmniej tak mi się wydawało pliki z backportów i multimedia i ponownie zaktualizowałem system.  Ale zauważyłem ze na  PC1 mega ma wersję 3.6.7+1.1 (ta działa wersja)  a na PC2 - niedziałającym jest wersja 3.6.0-1.1.

moj source.list to

Kod:

root@torus:/home/torus# cat /etc/apt/sources.list

deb http://deb.debian.org/debian/ buster main non-free contrib
deb-src http://deb.debian.org/debian/ buster main non-free contrib

deb http://security.debian.org/debian-security buster/updates main contrib non-free
deb-src http://security.debian.org/debian-security buster/updates main contrib non-free

deb http://deb.debian.org/debian/ buster-updates main contrib non-free
deb-src http://deb.debian.org/debian/ buster-updates main contrib non-free

#deb https://mega.co.nz/linux/MEGAsync/Debian_9.0/ ./
#deb https://download.virtualbox.org/virtualbox/debian <buster> contrib
root@torus:/home/torus#

Nie wiem skąd była instalowana wersja wyższa mega bo ze strony producenta jest wersja debian 9.0 ale ona też się zawiesza jak instaluje na  PC2.


Screen z PC1:
https://ufile.io/a7p1o

Screen z PC2:
https://ufile.io/4sb52

Ostatnio edytowany przez torpeda80 (2019-04-09 20:31:42)

Offline

 

#15 2019-04-10 18:56:28

wikingagressor
Użytkownik
Skąd: Józefów k.Błonia, mazowieckie
Zarejestrowany: 2015-02-03

Re: Instalacja mega sync

Pokaz co daje wynik polecenia

Kod:

 cat /etc/apt/preferences

na obu komputerach.


Peace, Love and Debian for the World!!!

Offline

 

#16 2019-04-11 16:06:34

hi
Użytkownik
Zarejestrowany: 2016-03-24

Re: Instalacja mega sync

ze względu na niejasności w sources.list przydałoby się jeszcze:

Kod:

lsb_release -a
cat /etc/apt/sources.list

poza tym:

Kod:

apt-show-versions -i && apt-show-versions |grep 'No available'

btw. jak nie ma w systemie apt-show-versions to oczywiście trzeba sobie doinstalować

Ostatnio edytowany przez hi (2019-04-11 16:43:40)

Offline

 

#17 2019-04-12 12:06:47

torpeda80
Użytkownik
Zarejestrowany: 2007-03-28

Re: Instalacja mega sync

PC1:

Kod:

torus@torus:~$ cd /etc/apt
torus@torus:/etc/apt$ mc

torus@torus:/etc/apt$ lsb_release -a
No LSB modules are available.
Distributor ID:    Debian
Description:    Debian GNU/Linux buster/sid
Release:    testing
Codename:    buster
torus@torus:/etc/apt$ cat /etc/apt/sources.list

deb http://deb.debian.org/debian/ buster main non-free contrib
deb-src http://deb.debian.org/debian/ buster main non-free contrib

deb http://security.debian.org/debian-security buster/updates main contrib non-free
deb-src http://security.debian.org/debian-security buster/updates main contrib non-free

deb http://deb.debian.org/debian/ buster-updates main contrib non-free
deb-src http://deb.debian.org/debian/ buster-updates main contrib non-free

#deb https://download.virtualbox.org/virtualbox/debian <buster> contrib
torus@torus:/etc/apt$ 

root@torus:/home/torus# apt-show-versions -i && apt-show-versions |grep 'No available'
avidemux:amd64 1:2.7.3-dmo1 installed: No available version in archive
avidemux-common:all 1:2.7.3-dmo1 installed: No available version in archive
avidemux-plugins:amd64 1:2.7.3-dmo1 installed: No available version in archive
avidemux-qt:amd64 1:2.7.3-dmo1 installed: No available version in archive
brscan-skey:amd64 0.2.4-1 installed: No available version in archive
brscan4:amd64 0.4.2-1 installed: No available version in archive
doc-linux-pl:all 2002.06.14-3 installed: No available version in archive
doc-linux-pl-html:all 2002.06.14-3 installed: No available version in archive
draftsight:amd64 2019.0.0.1347 installed: No available version in archive
eclipse:all 3.8.1-11 installed: No available version in archive
eclipse-jdt:all 3.8.1-11 installed: No available version in archive
eclipse-pde:amd64 3.8.1-11 installed: No available version in archive
eclipse-platform:amd64 3.8.1-11 installed: No available version in archive
eclipse-platform-data:all 3.8.1-11 installed: No available version in archive
eclipse-rcp:amd64 3.8.1-11 installed: No available version in archive
iceweasel:all 52.9.0esr-1 installed: No available version in archive
iceweasel-l10n-pl:all 1:52.9.0esr-1 installed: No available version in archive
kernel-common:all 13.018+nmu1 installed: No available version in archive
kernel-package:all 13.018+nmu1 installed: No available version in archive
libaften0:amd64 0.0.8svn20100103-dmo3 installed: No available version in archive
libaribb25-0:amd64 0.2.7-dmo1 installed: No available version in archive
libasm3-java:all 3.3.2-3 installed: No available version in archive
libcryptsetup4:amd64 2:1.7.5-1 installed: No available version in archive
libdav1d1:amd64 1:0.2.1-dmo1 installed: No available version in archive
libdns-export169:amd64 1:9.11.2.P1-1 installed: No available version in archive
libfdk-aac2:amd64 1:2.0.0-dmo1 installed: No available version in archive
libfdk-aac2:i386 1:2.0.0-dmo1 installed: No available version in archive
libgcrypt11-dev:amd64 1.5.4-3+really1.8.4-3 installed: No available version in archive
libgnome-keyring-common:all 3.12.0-1 installed: No available version in archive
libgnome-keyring0:amd64 3.12.0-1+b2 installed: No available version in archive
libicu4j-4.2-java:all 4.2.1.1-6 installed: No available version in archive
libicu4j-49-java:all 49.1-3 installed: No available version in archive
libicu57:amd64 57.1-9 installed: No available version in archive
libicu60:amd64 60.2-6 installed: No available version in archive
libilbc2:amd64 2.0.2-dmo5 installed: No available version in archive
libilbc2:i386 2.0.2-dmo5 installed: No available version in archive
libisc-export166:amd64 1:9.11.2.P1-1 installed: No available version in archive
libjavascriptcoregtk-1.0-0:amd64 2.4.11-4 installed: No available version in archive
libkvazaar4:amd64 1:1.2.0-dmo1 installed: No available version in archive
libkvazaar4:i386 1:1.2.0-dmo1 installed: No available version in archive
liblivemedia66:amd64 2:2019.03.06-dmo1 installed: No available version in archive
liblogging-stdlog0:amd64 1.0.6-3 installed: No available version in archive
liblucene2-java:all 2.9.4+ds1-6 installed: No available version in archive
libmfx1:amd64 1.25-dmo1 installed: No available version in archive
libmfx1:i386 1.25-dmo1 installed: No available version in archive
libmp4v2-2:amd64 2:2.0.0-dmo5 installed: No available version in archive
libnfs13:amd64 1:4.0.0-dmo1 installed: No available version in archive
libnvidia-legacy-304xx-compiler:amd64 304.137-5 installed: No available version in archive
libnvidia-legacy-304xx-glcore:amd64 304.137-5 installed: No available version in archive
libopenh264-4:amd64 1.8.0-dmo1 installed: No available version in archive
libopenh264-4:i386 1.8.0-dmo1 installed: No available version in archive
libplacebo2:amd64 2:0.2.1-dmo1 installed: No available version in archive
libprocps6:amd64 2:3.3.14-1+b1 installed: No available version in archive
libqupzilla1:amd64 2.2.5~dfsg1-1 installed: No available version in archive
librarian0:amd64 0.8.1-6+b1 installed: No available version in archive
libsndio6.1:amd64 1.1.0-3 installed: No available version in archive
libssl1.0.2:amd64 1.0.2q-2 installed: No available version in archive
libswt-cairo-gtk-3-jni:amd64 3.8.2-5 installed: No available version in archive
libswt-glx-gtk-3-jni:amd64 3.8.2-5 installed: No available version in archive
libswt-gtk-3-java:amd64 3.8.2-5 installed: No available version in archive
libswt-gtk-3-jni:amd64 3.8.2-5 installed: No available version in archive
libswt-webkit-gtk-3-jni:amd64 3.8.2-5 installed: No available version in archive
libtcl8.5:amd64 8.5.19-4 installed: No available version in archive
libtk8.5:amd64 8.5.19-3 installed: No available version in archive
libtomcat8-java:all 8.5.38-2 installed: No available version in archive
libvpx6:amd64 1.8.0-dmo2 installed: No available version in archive
libvpx6:i386 1.8.0-dmo2 installed: No available version in archive
libwebkitgtk-1.0-0:amd64 2.4.11-4 installed: No available version in archive
libx264-157:amd64 4:0.157.2969+gitd4099dd-dmo1 installed: No available version in archive
libx264-157:i386 4:0.157.2969+gitd4099dd-dmo1 installed: No available version in archive
libx265-169:amd64 1:3.0-dmo1 installed: No available version in archive
libx265-169:i386 1:3.0-dmo1 installed: No available version in archive
libx86emu1:amd64 1.14-2 installed: No available version in archive
libzimg2:amd64 2.8-dmo1 installed: No available version in archive
linux-compiler-gcc-7-x86:amd64 4.18.20-2 installed: No available version in archive
linux-headers-4.14.0-3-amd64:amd64 4.14.17-1 installed: No available version in archive
linux-headers-4.14.0-3-common:all 4.14.17-1 installed: No available version in archive
linux-headers-4.17.0-1-amd64:amd64 4.17.8-1 installed: No available version in archive
linux-headers-4.17.0-1-common:all 4.17.8-1 installed: No available version in archive
linux-image-4.14.0-3-amd64:amd64 4.14.17-1 installed: No available version in archive
linux-image-4.17.0-1-amd64:amd64 4.17.8-1 installed: No available version in archive
linux-kbuild-4.14:amd64 4.14.17-1 installed: No available version in archive
linux-kbuild-4.17:amd64 4.17.17-1 installed: No available version in archive
mfc9340cdwcupswrapper:i386 1.1.4-0 installed: No available version in archive
mfc9340cdwlpr:i386 1.1.2-1 installed: No available version in archive
openjdk-10-jdk:amd64 10.0.2+13-2 installed: No available version in archive
openjdk-10-jdk-headless:amd64 10.0.2+13-2 installed: No available version in archive
openjdk-10-jre:amd64 10.0.2+13-2 installed: No available version in archive
openjdk-10-jre-headless:amd64 10.0.2+13-2 installed: No available version in archive
openjdk-8-jdk:amd64 8u212-b01-1 installed: No available version in archive
openjdk-8-jdk-headless:amd64 8u212-b01-1 installed: No available version in archive
openjdk-8-jre:amd64 8u212-b01-1 installed: No available version in archive
openjdk-8-jre-headless:amd64 8u212-b01-1 installed: No available version in archive
openjdk-9-jdk:amd64 9.0.4+12-4 installed: No available version in archive
openjdk-9-jdk-headless:amd64 9.0.4+12-4 installed: No available version in archive
openjdk-9-jre:amd64 9.0.4+12-4 installed: No available version in archive
openjdk-9-jre-headless:amd64 9.0.4+12-4 installed: No available version in archive
partimage:amd64 0.6.9-6 installed: No available version in archive
perl-modules-5.26:all 5.26.2-7 installed: No available version in archive
qupzilla:amd64 2.2.5~dfsg1-1 installed: No available version in archive
qupzilla-plugin-gnome-keyring:amd64 2.2.5~dfsg1-1 installed: No available version in archive
rarian-compat:amd64 0.8.1-6+b1 installed: No available version in archive
screenie-qt:amd64 0.0~git20100701-1+b2 installed: No available version in archive
synaptic:amd64 0.84.5 installed: No available version in archive
torbrowser-launcher:amd64 0.3.1-2 installed: No available version in archive
vapoursynth:amd64 45.1-dmo2 installed: No available version in archive
root@torus:/home/torus#

PC2:

Kod:

oot@quartz:/home/quartz7# cat /etc/apt/preferences
cat: /etc/apt/preferences: Nie ma takiego pliku ani katalogu
root@quartz:/home/quartz7# lsb_release -a
No LSB modules are available.
Distributor ID:    Debian
Description:    Debian GNU/Linux buster/sid
Release:    testing
Codename:    buster
root@quartz:/home/quartz7# cat /etc/apt/sources.list

deb http://deb.debian.org/debian/ buster main non-free contrib
deb-src http://deb.debian.org/debian/ buster main non-free contrib

deb http://security.debian.org/debian-security buster/updates main contrib non-free
deb-src http://security.debian.org/debian-security buster/updates main contrib non-free

deb http://deb.debian.org/debian/ buster-updates main contrib non-free
deb-src http://deb.debian.org/debian/ buster-updates main contrib non-free

#deb http://ftp.debian.org/debian stretch-backports main

#deb https://www.deb-multimedia.org buster main non-free

deb https://mega.co.nz/linux/MEGAsync/Debian_9.0/ ./

root@quartz:/home/quartz7# apt install apt-show-versions
Czytanie list pakietów... Gotowe
Budowanie drzewa zależności       
Odczyt informacji o stanie... Gotowe
Zostaną zainstalowane następujące NOWE pakiety:
  apt-show-versions
0 aktualizowanych, 1 nowo instalowanych, 0 usuwanych i 0 nieaktualizowanych.
Konieczne pobranie 32,6 kB archiwów.
Po tej operacji zostanie dodatkowo użyte 93,2 kB miejsca na dysku.
Pobieranie:1 http://deb.debian.org/debian buster/main amd64 apt-show-versions all 0.22.11 [32,6 kB]
Pobrano 32,6 kB w 1s (63,0 kB/s)               
Wybieranie wcześniej niewybranego pakietu apt-show-versions.
(Odczytywanie bazy danych ... 396363 pliki i katalogi obecnie zainstalowane.)
Przygotowywanie do rozpakowania pakietu .../apt-show-versions_0.22.11_all.deb ...
Rozpakowywanie pakietu apt-show-versions (0.22.11) ...
Konfigurowanie pakietu apt-show-versions (0.22.11) ...
** initializing cache. This may take a while **
Przetwarzanie wyzwalaczy pakietu man-db (2.8.5-2)...
root@quartz:/home/quartz7# apt-show-versions -i && apt-show-versions |grep 'No available'
doc-linux-pl:all 2002.06.14-3 installed: No available version in archive
doc-linux-pl-html:all 2002.06.14-3 installed: No available version in archive
draftsight:amd64 2019.0.0.1347 installed: No available version in archive
eclipse:all 3.8.1-11 installed: No available version in archive
eclipse-jdt:all 3.8.1-11 installed: No available version in archive
eclipse-pde:amd64 3.8.1-11 installed: No available version in archive
eclipse-platform:amd64 3.8.1-11 installed: No available version in archive
eclipse-platform-data:all 3.8.1-11 installed: No available version in archive
eclipse-rcp:amd64 3.8.1-11 installed: No available version in archive
gedit-plugin-dashboard:amd64 3.28.1-1 installed: No available version in archive
iceweasel:all 52.9.0esr-1 installed: No available version in archive
iceweasel-l10n-pl:all 1:52.9.0esr-1 installed: No available version in archive
libaribb25-0:amd64 0.2.7-dmo1 installed: No available version in archive
libasm3-java:all 3.3.2-3 installed: No available version in archive
libavcodec57:amd64 7:3.4.3-1 installed: No available version in archive
libavformat57:amd64 7:3.4.3-1 installed: No available version in archive
libavutil55:amd64 7:3.4.3-1 installed: No available version in archive
libcryptsetup4:amd64 2:1.7.5-1 installed: No available version in archive
libdav1d1:amd64 1:0.2.1-dmo1 installed: No available version in archive
libdns-export169:amd64 1:9.11.2.P1-1 installed: No available version in archive
libfdk-aac2:amd64 1:2.0.0-dmo1 installed: No available version in archive
libgegl-0.3-0:amd64 0.3.28-4 installed: No available version in archive
libgit2-26:amd64 0.26.0+dfsg.1-1.2 installed: No available version in archive
libgnome-keyring-common:all 3.12.0-1 installed: No available version in archive
libgnome-keyring0:amd64 3.12.0-1+b2 installed: No available version in archive
libicu4j-4.2-java:all 4.2.1.1-6 installed: No available version in archive
libicu4j-49-java:all 49.1-3 installed: No available version in archive
libicu57:amd64 57.1-9 installed: No available version in archive
libicu60:amd64 60.2-6 installed: No available version in archive
libilbc2:amd64 2.0.2-dmo5 installed: No available version in archive
libipt1:amd64 1.5-1 installed: No available version in archive
libisc-export166:amd64 1:9.11.2.P1-1 installed: No available version in archive
libjavascriptcoregtk-1.0-0:amd64 2.4.11-4 installed: No available version in archive
libkvazaar4:amd64 1:1.2.0-dmo1 installed: No available version in archive
liblivemedia62:amd64 2018.07.07-1 installed: No available version in archive
liblivemedia66:amd64 2:2019.03.06-dmo1 installed: No available version in archive
liblogging-stdlog0:amd64 1.0.6-3 installed: No available version in archive
liblucene2-java:all 2.9.4+ds1-6 installed: No available version in archive
libmfx1:amd64 1.25-dmo1 installed: No available version in archive
libmozjs-24-0:amd64 24.2.0-6 installed: No available version in archive
libmp4v2-2:amd64 2:2.0.0-dmo5 installed: No available version in archive
libnfs13:amd64 1:4.0.0-dmo1 installed: No available version in archive
libnvidia-legacy-304xx-cfg1:amd64 304.137-5 installed: No available version in archive
libnvidia-legacy-304xx-compiler:amd64 304.137-5 installed: No available version in archive
libnvidia-legacy-304xx-cuda1:amd64 304.137-5 installed: No available version in archive
libnvidia-legacy-304xx-cuda1:i386 304.137-5 installed: No available version in archive
libnvidia-legacy-304xx-cuda1-i386:i386 304.137-5 installed: No available version in archive
libnvidia-legacy-304xx-glcore:amd64 304.137-5 installed: No available version in archive
libnvidia-legacy-304xx-ml1:amd64 304.137-5 installed: No available version in archive
libnvidia-legacy-304xx-ml1:i386 304.137-5 installed: No available version in archive
libnvidia-legacy-304xx-nvcuvid1:amd64 304.137-5 installed: No available version in archive
libopenh264-4:amd64 1.8.0-dmo1 installed: No available version in archive
libplacebo2:amd64 2:0.2.1-dmo1 installed: No available version in archive
libprocps6:amd64 2:3.3.14-1+b1 installed: No available version in archive
libqupzilla1:amd64 2.2.5~dfsg1-1 installed: No available version in archive
librarian0:amd64 0.8.1-6+b1 installed: No available version in archive
libraw16:amd64 0.18.13-1 installed: No available version in archive
libsndio6.1:amd64 1.1.0-3 installed: No available version in archive
libswresample2:amd64 7:3.4.3-1 installed: No available version in archive
libswscale4:amd64 7:3.4.3-1 installed: No available version in archive
libswt-cairo-gtk-3-jni:amd64 3.8.2-5 installed: No available version in archive
libswt-glx-gtk-3-jni:amd64 3.8.2-5 installed: No available version in archive
libswt-gtk-3-java:amd64 3.8.2-5 installed: No available version in archive
libswt-gtk-3-jni:amd64 3.8.2-5 installed: No available version in archive
libswt-webkit-gtk-3-jni:amd64 3.8.2-5 installed: No available version in archive
libtomcat8-java:all 8.5.38-2 installed: No available version in archive
libvpx6:amd64 1.8.0-dmo2 installed: No available version in archive
libwebkitgtk-1.0-0:amd64 2.4.11-4 installed: No available version in archive
libx264-152:amd64 2:0.152.2854+gite9a5903-2+b1 installed: No available version in archive
libx264-157:amd64 4:0.157.2969+gitd4099dd-dmo1 installed: No available version in archive
libx265-160:amd64 2.8-4 installed: No available version in archive
libx265-169:amd64 1:3.0-dmo1 installed: No available version in archive
libzimg2:amd64 2.8-dmo1 installed: No available version in archive
linux-image-4.14.0-3-amd64:amd64 4.14.17-1 installed: No available version in archive
linux-image-4.17.0-1-amd64:amd64 4.17.8-1 installed: No available version in archive
mfc9340cdwcupswrapper:i386 1.1.2-1 installed: No available version in archive
mfc9340cdwlpr:i386 1.1.2-1 installed: No available version in archive
nvidia-legacy-304xx-alternative:amd64 304.137-5 installed: No available version in archive
nvidia-legacy-304xx-kernel-dkms:amd64 304.137-5 installed: No available version in archive
nvidia-legacy-304xx-kernel-support:amd64 304.137-5 installed: No available version in archive
nvidia-legacy-304xx-smi:i386 304.137-5 installed: No available version in archive
openjdk-10-jdk:amd64 10.0.2+13-2 installed: No available version in archive
openjdk-10-jdk-headless:amd64 10.0.2+13-2 installed: No available version in archive
openjdk-10-jre:amd64 10.0.2+13-2 installed: No available version in archive
openjdk-10-jre-headless:amd64 10.0.2+13-2 installed: No available version in archive
openjdk-8-jdk:amd64 8u212-b01-1 installed: No available version in archive
openjdk-8-jdk-headless:amd64 8u212-b01-1 installed: No available version in archive
openjdk-8-jre:amd64 8u212-b01-1 installed: No available version in archive
openjdk-8-jre-headless:amd64 8u212-b01-1 installed: No available version in archive
openjdk-9-jdk:amd64 9.0.4+12-4 installed: No available version in archive
openjdk-9-jdk-headless:amd64 9.0.4+12-4 installed: No available version in archive
openjdk-9-jre:amd64 9.0.4+12-4 installed: No available version in archive
openjdk-9-jre-headless:amd64 9.0.4+12-4 installed: No available version in archive
perl-modules-5.26:all 5.26.2-7 installed: No available version in archive
qupzilla:amd64 2.2.5~dfsg1-1 installed: No available version in archive
qupzilla-plugin-gnome-keyring:amd64 2.2.5~dfsg1-1 installed: No available version in archive
rarian-compat:amd64 0.8.1-6+b1 installed: No available version in archive
synaptic:amd64 0.84.5 installed: No available version in archive
torbrowser-launcher:amd64 0.3.1-2 installed: No available version in archive
vapoursynth:amd64 45.1-dmo2 installed: No available version in archive
root@quartz:/home/quartz7#

Ostatnio edytowany przez torpeda80 (2019-04-12 12:10:20)

Offline

 

#18 2019-04-13 06:37:47

wikingagressor
Użytkownik
Skąd: Józefów k.Błonia, mazowieckie
Zarejestrowany: 2015-02-03

Re: Instalacja mega sync

Plik /etc/apt/sources.list rozni sie na tych komputerach i dlatego masz rozne wersje programu. Zdecyduj sie na to, co ci najlepiej dziala i ustaw taka wersje pliku na obydwu kompach.


Peace, Love and Debian for the World!!!

Offline

 

#19 2019-04-13 09:28:22

torpeda80
Użytkownik
Zarejestrowany: 2007-03-28

Re: Instalacja mega sync

Plik różnił się tylko o jeden wpis tj.: deb https://mega.co.nz/linux/MEGAsync/Debian_9.0/ ./
Wcześniej miałem go na obu PC i chyba instalowałem wersję działającą MEGA na PC1 też z tego repo.
Dodałem teraz ten wpis do PC1 i na obu PC mam tą samą listę. Zaktualizowałem system ale na PC1 mam mega w wersji 3.6.7 i chce mi zaktualizować do wersji 4.0.2
PC1:

Kod:

root@torus:/etc/apt# cat /etc/apt/sources.list

deb http://deb.debian.org/debian/ buster main non-free contrib
deb-src http://deb.debian.org/debian/ buster main non-free contrib

deb http://security.debian.org/debian-security buster/updates main contrib non-free
deb-src http://security.debian.org/debian-security buster/updates main contrib non-free

deb http://deb.debian.org/debian/ buster-updates main contrib non-free
deb-src http://deb.debian.org/debian/ buster-updates main contrib non-free

deb https://mega.co.nz/linux/MEGAsync/Debian_9.0/ ./


root@torus:/etc/apt# apt list --upgradable
Listing... Gotowe
megasync/unknown 4.0.2+1.2 amd64 [upgradable from: 3.6.7+1.1]
N: There are 2 additional versions. Please use the '-a' switch to see them.
root@torus:/etc/apt#

Do wersji 4.0.2 przez synaptic nie mogę zaktualizować bo mam niespełnione zależności. Nie wiem jak użyć: "Please use the '-a' switch to see them"

PC2:

Kod:

root@quartz:/etc/apt# cat /etc/apt/sources.list

deb http://deb.debian.org/debian/ buster main non-free contrib
deb-src http://deb.debian.org/debian/ buster main non-free contrib

deb http://security.debian.org/debian-security buster/updates main contrib non-free
deb-src http://security.debian.org/debian-security buster/updates main contrib non-free

deb http://deb.debian.org/debian/ buster-updates main contrib non-free
deb-src http://deb.debian.org/debian/ buster-updates main contrib non-free

deb https://mega.co.nz/linux/MEGAsync/Debian_9.0/ ./

root@quartz:/etc/apt# apt list --upgradable
Listing... Gotowe
megasync/unknown 4.0.2+1.2 amd64 [upgradable from: 3.6.0-1.1]
N: There is 1 additional version. Please use the '-a' switch to see it
root@quartz:/etc/apt#

Nie pamiętam skąd instalowałem wesję 3.6.7 ale ona działa i chciałbym ją tez uruchomic na PC2.

Ostatnio edytowany przez torpeda80 (2019-04-13 09:30:46)

Offline

 

#20 2019-04-13 14:41:29

hi
Użytkownik
Zarejestrowany: 2016-03-24

Re: Instalacja mega sync

posprzątaj te systemy, w jednym z nich masz nawet artefakty po iceweaselu, niezły burdel :)
coś się uparł tego synaptica, wykop to dziadostwo i administruj paczkami jak człowiek aptem albo aptitudem :)

Nie pamiętam skąd instalowałem wesję 3.6.7 ale ona działa i chciałbym ją tez uruchomic na PC2.

wszystko masz podane jak sobie sprawdzić

Ostatnio edytowany przez hi (2019-04-13 14:52:51)

Offline

 

#21 2019-04-13 15:00:50

torpeda80
Użytkownik
Zarejestrowany: 2007-03-28

Re: Instalacja mega sync

jak to zrobić? czy to się da zrobić komendami w jakiś zgrabny i przyjazny sposób. W synapticu usuwalem pakiety z backportów i multimediów a jak to zrobić pod terminalem. apt update, upgrade i dist-upgrade dawno zrobiłem.

Offline

 

#22 2019-04-13 15:25:53

hi
Użytkownik
Zarejestrowany: 2016-03-24

Re: Instalacja mega sync

Jeżeli nie wiesz co masz w systemie to będzie ciężko. Nie mam pojęcia, które z tych paczek są Ci potrzebne a które nie, to Twój system :)

czy to się da zrobić komendami w jakiś zgrabny i przyjazny sposób

Kod:

man apt-get

Kod:

man aptitude

Ostatnio edytowany przez hi (2019-04-13 15:30:14)

Offline

 

#23 2019-04-13 17:15:15

torpeda80
Użytkownik
Zarejestrowany: 2007-03-28

Re: Instalacja mega sync

Ok rozumiem, strony man przeczytałem tylko co dokładnie ma oznaczać:"posprzątaj te systemy...". Bardzo ogólne stwierdzenie. Co autor miał na myśli i gdzie jest to podane:"wszystko masz podane jak sobie sprawdzić"?

Offline

 

#24 2019-04-13 17:40:03

hi
Użytkownik
Zarejestrowany: 2016-03-24

Re: Instalacja mega sync

Ok rozumiem, strony man przeczytałem tylko co dokładnie ma oznaczać:"posprzątaj te systemy...". Bardzo ogólne stwierdzenie

sources.list odpowiednie dla wydania jakiego używasz bez żadnych zewnętrznych gówien (póki co)

cały output paczek jakie dał apt-show-versions |grep 'No available' leci do kibla

to na początek

Ostatnio edytowany przez hi (2019-04-13 17:40:34)

Offline

 

#25 2019-04-13 20:12:29

torpeda80
Użytkownik
Zarejestrowany: 2007-03-28

Re: Instalacja mega sync

ok udało się to usunąć:

Kod:

root@quartz:/etc/apt# apt-show-versions |grep 'No available'
root@quartz:/etc/apt# 
root@quartz:/etc/apt# apt update
Stary:1 http://linux.teamviewer.com/deb stable InRelease
Stary:2 http://deb.debian.org/debian buster InRelease                                                                                       
Stary:3 http://security.debian.org/debian-security buster/updates InRelease                                                                 
Stary:4 http://deb.debian.org/debian buster-updates InRelease                                                                               
Ign:5 https://mega.co.nz/linux/MEGAsync/Debian_9.0 ./ InRelease                     
Pobieranie:6 https://mega.nz/linux/MEGAsync/Debian_9.0 ./ InRelease [1 480 B]
Pobieranie:7 https://mega.co.nz/linux/MEGAsync/Debian_9.0 ./ Release [976 B]
Pobrano 2 456 B w 1s (1 970 B/s)             
Czytanie list pakietów... Gotowe
Budowanie drzewa zależności       
Odczyt informacji o stanie... Gotowe
1 package can be upgraded. Run 'apt list --upgradable' to see it.
root@quartz:/etc/apt# apt list --upgradable
Listing... Gotowe
megasync/unknown 4.0.2+1.2 amd64 [upgradable from: 3.6.0-1.1]
N: There is 1 additional version. Please use the '-a' switch to see it
root@quartz:/etc/apt#

tylko co teraz dalej?

Ostatnio edytowany przez torpeda80 (2019-04-13 20:27:33)

Offline

 

Stopka forum

Powered by PunBB
© Copyright 2002–2005 Rickard Andersson
Możesz wyłączyć AdBlock — tu nie ma reklam ;-)